.mobile-toggler {
    display: block;
}

@media (min-width: 1261px) {
    .mobile-toggler {
    display: none;
    }
}


.mobile-nav {
    display: block;
    background-color: #e7f8f8;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1000;
    overflow-y: scroll;
    transition: all 0.5s;
    transform: translateX(-100%);
}

.mobile-nav.show {
    display: block;
    transform: translateX(0);
    z-index: 1;
}

.mobile-nav-header {
    position: relative;
    background-color: white;
    padding: 10px;
}

.mobile-nav-header a {
    font-size: 1.3rem;
    color: var(--green);
}

.mobile-nav-logo {
    text-align: left;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    margin-right: 30px;
}

.mobile-nav-close-button {
    position: absolute;
    top: 20px;
    right: 30px;
}


.parent-mobile-menu > .nav-item.dropdown {
    clear: both;
    border-bottom: 1px solid  rgb(206, 206, 206);
    line-height: 35px;
}

.parent-mobile-menu > .nav-item.show.dropdown {
    border-bottom: none;
}

.parent-mobile-menu > div > a {
    color: black;
    font-weight: 400;
    white-space: nowrap;
}

.parent-mobile-menu > div > a:hover,
.parent-mobile-menu > div > a.active {
    color: #0e9795;
}

.parent-mobile-menu > div > a::after {
    color: #11b7b5;
    vertical-align: 0.05em;
    margin-left: 0.405em;
}

.parent-mobile-menu > div > div {
    position: relative !important;
    width: 100% !important;
    transform: none !important;
    box-shadow: none;
    background-color: #e7f8f8;
    padding-bottom: 10px;
    padding-left: 20px;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.lang-select {
    padding: 16px 16px 8px;
    width: 100px;
}

.signup {
    line-height: 45px;
    padding: 8px 16px;
    opacity: 1;
    color: gray;
}

.request-button {
margin-top: 30px;
margin-left: 15px;
}

.custom-button {
padding: 13px 20px;
}


